/* fdbarfety PPR-307155 */
.header-default .tagline {position: absolute; left: 42%; width: 270px; display: flex; justify-content: center;}
@media (max-width: 992px) {padding-top: 8px !important; left: 39% !important;}
.ddc-composer .header-default .tagline {padding: 0;}
.page-header .tagline {font-size: 12px; left: 0; top: -26px;}

/*ddcrmelasky footer*/
.social-header-buttons {display: flex; position: absolute; bottom: 20px; right: 20px;}

/*TEMP TAGLINE FIX */
.page-header .tagline { display: none;}
.v9-client-sonic-0001-v1 .page-header .sonic-value-statement,
.header-default .value-statement  {visibility:visible !important;}
.page-header .value-statement {display: inline-block !important;position: absolute; top: -25px; left: 10px; font-weight: normal; color: var(--text-muted-color); font-size: 12px;}

/* 07234060 schadwick */
.badge-callout li.vehicle-card-badge.in-transit-at-port {display:none}